/*
    ################################
    ###### Embad Font
    ################################
*/
@font-face
{
    font-family: 'segoe_uiregular';
    src: url('../../../../inc/fonts/5834388143-webfont.eot');
    src: url('../../../../inc/fonts/5834388143-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../inc/fonts/5834388143-webfont.woff2') format('woff2'),
         url('../../../../inc/fonts/5834388143-webfont.woff') format('woff'),
         url('../../../../inc/fonts/5834388143-webfont.ttf') format('truetype'),
         url('../../../../inc/fonts/5834388143-webfont.svg#segoe_uiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'segoe_uisemilight';
    src: url('../../../../inc/fonts/segoeuisl-webfont.eot');
    src: url('../../../../inc/fonts/segoeuisl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../inc/fonts/segoeuisl-webfont.woff2') format('woff2'),
         url('../../../../inc/fonts/segoeuisl-webfont.woff') format('woff'),
         url('../../../../inc/fonts/segoeuisl-webfont.ttf') format('truetype'),
         url('../../../../inc/fonts/segoeuisl-webfont.svg#segoe_uisemilight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face 
{
    font-family: 'SegoeUI-Bold';
    src: url('../../../../inc/fonts/SegoeUI-Bold.eot');
    src: url('../../../../inc/fonts/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'), 
         url('../../../../inc/fonts/SegoeUI-Bold.woff') format('woff'), 
         url('../../../../inc/fonts/SegoeUI-Bold.ttf')  format('truetype'), 
         url('../../../../inc/fonts/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face
{
    font-family: 'linux_libertineregular';
    src: url('../../../../inc/fonts/font/linlibertine_r-webfont.eot');
    src: url('../../../../inc/fonts/linlibertine_r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../inc/fonts/linlibertine_r-webfont.woff2') format('woff2'),
         url('../../../../inc/fonts/linlibertine_r-webfont.woff') format('woff'),
         url('../../../../inc/fonts/linlibertine_r-webfont.ttf') format('truetype'),
         url('../../../../inc/fonts/linlibertine_r-webfont.svg#linux_libertineregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
    ################################
    ###### Default Css
    ################################
*/
body
{
    margin: 0px;
    padding: 0px;    
    font-size: 17px;
    color: #000000;
    letter-spacing: 0px;
	background:#f3f2f2;
}
a
{
    outline: none;
    text-decoration: none;
	color:#be0a00;

    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}
a, span, label
{
    display: inline-block;
}
img
{
    border: none;
    outline: none;
}
h1, h2, h3, h4, h5, h6
{
    margin: 0px;
    padding: 0px;
    font-family: 'SegoeUI-Bold';
    
}
p
{
	 margin: 0px;
}
ul, li, ol
{
    margin: 0px;
    padding: 0px;
}
header, section, div, article, nav, menu, aside
{
    display: block;
    position: relative;
}

footer ul li, .businessModel ul li
{
	margin: 0px;
    padding: 0px;
	list-style-type:none;
}

.clr
{
    clear: both;
}
.block
{
	display:block;
}
.wrapper,
.holder
{
    width: 1170px;
    margin: 0px auto;
}


/* ###################### SEGO REGULER */
.segoReguler, body, .comment-respond input, .comment-respond textarea
{
    font-family: 'segoe_uiregular';
}
/* ###################### SEGO LIGHT */
.segoLight, .pageTitle label.subHeading, a.closeMenu, .menuBottom label, .pageTitle .pageIntro p, .comment-respond .comment-reply-title, .comment-notes, .form-submit input 
{
    font-family: 'segoe_uisemilight';
}
/* ###################### SEGO BOLD */
.segoBOLD, .pageTitle h1, .divIN, .businessModel .modelbox label.title, .menuTitle span, .hiringModel ul li label
{
    font-family: 'SegoeUI-Bold';
}

/* ###################### LINUX */
.linuxReguler, h2.entry-title, .articleExcerpt, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .articlereadMore a, .panel-grid-cell .widget-title, .recent_posts_with_excerpts li h2, article.articleDetail  h1.entry-title
{
    font-family: 'linux_libertineregular';
    letter-spacing: -0.5px;
}

/* ########################################## border redius 5px */
.borderRedius, .headerMain .holder a.requestQuoteBtn, .latestBlog ul, .quickLinks ul, .recent_posts_with_excerpts li, .recent_posts_with_excerpts li blockquote .alignright a, .headerMain .holder a.topTwitter
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

/* ########################################## Box Sizing */
.borderRedius, .headerMain .holder a, input
header, section, div, article, nav, menu, aside, .latestBlog ul li, .topBar h1, 
.pageTitle, .hiringModel ul li, #primary, .comment-respond input, .comment-respond textarea
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/* ########################################## Sprite 1 Icon ====== */
.sprie-1, footer .contactUs a span, .headerMain .holder a.menuTrigger
{
	background:url("../../../../images/sprite.png")no-repeat scroll 0px 0px;
	background-size:600px 800px;
}

.button, .form-submit input
{
	background:#ff1301;
	
	-webkit-border-radius:45px;
	-moz-border-radius:45px;
	-o-border-radius:45px;
	border-radius:45px;
	
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	padding:10px 30px;
	
	border:none;
	border-bottom:2px solid #af1d12;	
	
	cursor:pointer;
	
	-webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}
.button:hover
{
	background:#af1d12;
}